/* эскиз для верстки по размерам */
@media only screen and (min-width: 320px) and (max-width: 479px),
only screen and (min-device-width: 320px) and (max-device-width: 479px) {
    /* 320 - 480 */
    .form-main-js .content-forma .call-css {
        left: -20px;
        width: 320px;
    }
    .form-main-js .content-forma .data-format-val {
        font-size: 13px;
    }
    body .text-pay-content {
        margin-left: 0px;
    }
    body .text-type_1 {
        font-size: 18px;
    }
    body .text-type_2 {
        font-size: 16px;
    }
    body .news-page .forma-rzd-1 {
        margin-left: -30px;
    }
    body .napravlenie .forma-rzd-1 {
        margin-left: -30px;
    }
    body .page-rzd-bread .ul-breadcump li {
        margin-right: 10px;
    }
    body .news-action .news-item li img {

    }
    body .menu-desktop, body .form-banner, body .footer-contetn, body .good-price {
        margin-left: 0px;
        margin-right: 0px;
    }
    body .good-price {
        margin-top: -35px;
    }
    body .form-banner .block-forma {
        width: 320px;
        margin-left: 0px;
    }
    body .page-all-content {
        min-width: 320px;
        width: 100%;
    }
    body .page-rzd {
        min-width: 320px;
        width: 320px;
    }
    body .page-all-content .header-main {
        min-width: 320px;
        width: 100%;
    }

    body .page-all-content.poezd {
        min-width: 320px;
        width: 100%;
        background-image: url(/img/poezd798.png);
    }
    body .forma-rzd-1 .content-forma {
        margin: 32px 26px 0px 20px;
    }
    body .forma-rzd-1 .input-block .inp-form {
        width: 280px;
        font-size: 14px;
    }

    body .forma-rzd-1 .inp-mn-pl {
        width: 33px;
    }
    body .forma-rzd-1 .pl, body .forma-rzd-1 .mn {
        font-size: 14px;
        width: 45px;
    }

    body .crug {
        margin: auto;
    }


    body .forma-rzd-1 .header-top-form {
        font-size: 14px;
    }
    body .forma-rzd-1 .input-block .mini-header {
        font-size: 14px;
    }
    body .forma-rzd-1 .submit {
        font-size: 14px;
        width: 280px;
    }
    /*размер меню*/
    body .menu-desktop .top-menu {
        position: absolute;
        z-index: 999;
        height: auto;
        background-color: #006BC0;
        box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.1);
        top: 70px;
        display: block;
        width: 320px;
    }
    body .menu-desktop .top-menu .top-menu-ul li {
        width: 100%;
    }
    body .header-top .logo {
        width: 245px;
    }
    body .menu-desktop .home .home-point-img {
        display: none;
    }
    body .menu-desktop .home span.menu-line {
        border-bottom: 2px solid rgb(255, 255, 255);
        left: 20px;
        display: block;
        position: relative;
        top: 20px;
        width: 40px;
        margin-bottom: 10px;
    }
    .menu-desktop .home {
        cursor: pointer;
    }
    body .menu-desktop .home span.home-active {
        display: none;
    }
    body .menu-desktop .home a.home-a {
        display: none;
    }

    /* блок с инфой */
    body .good-price .ul-price li {
        height: 25%;
    }
    body .good-price {
        height: 680px;
    }
    body .good-price .ul-price li {
        width: 100%;
    }

    /* блок с преимущестовм */
    body .advantages .advantages-ul li {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    body .advantages .advantages-ul {
        text-align: center;
    }

    body .forma-rzd-1 {
        width: 320px;

        height: 570px;
    }
    /* нижнее меню */
    body .footer-contetn .contacts {
        width: 280px;
    }
    /* кнопка  больше напрвлении */
    body .short-info .btt-href-main {
        width: 275px;
    }
    body .footer-contetn .ul-bottom-menu {
        margin-left: 20px;
    }

    /* текст баннер */
    body .form-banner .text-banner .row-banner p {
        font-size: 23px;
        line-height: 35px;
    }
    /* текст баннер */
    body .form-banner .text-banner .row-banner span {
        font-size: 14px;
        width: 215px;
        display: inline-block;
        line-height: 18px;
    }
    /* новостной на главной */
    body .news-action .news-item {
        text-align: center;
    }

    /* блок с текстом и спосооб оплаты  */
    body .page-all-content.text-pay {
        height: 2146px;
    }
    body .page-all-content.text-pay.main-pay {
        height: 3900px;
    }

    body .form-banner .text-banner {
        display: none;
    }
    body .footer-contetn .bottom-menu {
        display: none;
    }
    body .menu-desktop .phone {
        margin-left: 0px;
        float: right;
        width: 240px;
    }

    body .menu-desktop {
        position: relative;
    }

    body .header-top .top-mini-menu {
        width: 245px;
        display: none;
    }
    body .header-top .top-mini-menu .top-menu-rigth li {
        margin-right: 15px;
    }
    body .header-top .top-content span {
        font-size: 16px;
        margin-top: 40px;
        display:none;
    }

    body .menu-desktop .top-menu .top-menu-ul li a {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    body .menu-desktop .phone .str-phone p {
        font-size: 16px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
    }
    body .advantages .advantages-ul li span {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div p.header-city {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.time-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.price-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.s24 {
        font-size: 20px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
        line-height: 18px;
        min-height: 35px;
        margin: 25px 0px 15px 0px;
    }


    body .short-info .btt-href-main {
        /*width: 450px;*/
        margin-bottom: 20px;
    }
    body .short-info .populyar-nap {
        width: 100%;
    }
    body .short-info  .populyar-nap:nth-child(2) .short-info-head {
        display: none;
    }
    body .short-info .polezn-info {
        width: 100%;
    }
    body .short-info .city-short {
        font-size: 14px;
    }
    body .short-info .price-short {
        font-size: 16px;
    }
    body .short-info .short-info-head {
        height: 60px;
        font-size: 22px;
    }
    body .short-info .short-news-a {
        font-size: 14px;
    }
    body .page-all-content.map-info {
        height: auto;
    }
    body .short-info .short-info-rows {
        margin-top: 10px;
    }
    body .short-info .short-info-row {
        margin-right: 0px;
    }
    body .news-action .news-item li span {
        line-height: 1.625;
        display: inline-block;
        float: left;
    }
    body .news-action .news-item li {
        margin-bottom: 20px;
    }
    body .news-action .news-item li:last-child {
        margin-right: auto;
        margin-right: 25px;
    }
    body .news-action .btt-href-news {
        font-size: 14px;
        line-height: 2.3;
        width: 175px;
        height: 33px;
        margin-right: -10px;
    }

    body .text-pay-content .text-block {
        width: 100%;
    }

    body .text-pay-content .text-bottom .text-block:first-child {
        margin-right: 30px;
    }
    body .text-pay-content .pay-ul li {
        margin: 15px 10px 10px 15px;
        display: inline-block;
    }
    body .text-pay-content .pay-ul li img {
        width: 88%;
    }
    body .advantages h2, body .news-action h2, body .text-pay-content h2 {
        font-size: 26px;
    }
    body .news-page .news-action .news-item li:nth-child(4n) {
        margin-right: 25px;
    }

    /* табличка  */
    body .rzd-date .wpr37 {
        width: 100%;
    }
    body .rzd-date .wpr12 {
        width: 33%;
    }

    body .rzd-date .wpr8 {
        width: 30%;
        padding-left: 3%;
    }
    body  .rzd-date .otpravlenie  {
        min-height: 135px;
    }

    body .rzd-date .wpr21 {
        width: 100%;
        padding-left: 0px;
    }
    body .rzd-date .otpravlenie {
        padding-top: 0px;
    }
    body .rzd-date .fl.th {
        display: none;
    }
    body .rzd-date .napravlen-d {
        padding-top: 40px;
    }
    body .list-datavagon .price-vagon {
        font-size: 18px;
        margin-left: 13px;
        margin-bottom: 5px;
    }
    body .list-datavagon .img-info-vag {
        margin-top: 4px;
    }
    body .list-datavagon .price-vagon {
        font-size: 18px;
    }
    body .list-datavagon .name-vagon {
        font-size: 14px;
        line-height: 1.125;
        margin-bottom: 5;
        margin-top: 10px;
    }
    body .list-datavagon .cnt-vagon {
        font-size: 14px;
    }
    body .list-datavagon .wpr40 {
        width: 75%;
    }
    body .list-datavagon .wpr38 {
        width: 75%;
    }
    body .rzd-date .list-datavagon {
        height: auto;
    }

    body .min-forma-rzd .content-forma .css-calendar {
        width: 49%;
    }

    body .min-forma-rzd .content-forma .call-css {
        left: -35px;
    }

    body .link-obr {
        margin-top: 25px;
    }
    body .page-all-content.text-pay.detail {
        height: 2700px;
    }

    body .map-info .short-info {
        margin-right: 0px;
    }


    body .text-banner {
        width: 100%;
        margin: 50px 0px 0px 0px;
        height: 245px;
        text-align: center;
    }
    body .text-banner .text-banner-2 {
        width: 100%;
    }
    body .text-banner .text-banner-1 {
        width: 100%;
    }
    body .ruset {
        margin-bottom: 15px;
    }

    body .text-banner .text-banner-2 p {
        font-size: 20px;
    }
    body .text-banner .text-banner-2 h1 {
        font-size: 26px;
    }
    body .data-napr-print .ul-print-b {
        width: 95%;
    }

}
@media only screen and (min-width: 480px) and (max-width: 600px),
only screen and (min-device-width: 480px) and (max-device-width: 600px) {
    /* 480 - 600  */
    body .short-info .short-info-row {
        margin-right: 0px;
    }
    body .news-action .btt-href-news {
        margin-top: 0px;
    }
    body .form-banner .block-forma {
        width: 390px;
    }
    body .page-all-content {
        min-width: 480px;
        width: 100%;
    }
    body .page-rzd {
        min-width: 480px;
        width: 480px;
    }
    body .page-all-content .header-main {
        min-width: 480px;
        width: 100%;
    }

    body .page-all-content.poezd {
        min-width: 480px;
        width: 100%;
        background-image: url(/img/poezd798.png);
    }
    /*размер меню*/
    body .menu-desktop .top-menu {
        position: absolute;
        z-index: 999;
        height: auto;
        background-color: #006BC0;
        box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.1);
        top: 70px;
        display: block;
        width: 420px;
    }
    body .menu-desktop .top-menu .top-menu-ul li {
        width: 100%;
    }
    body .header-top .logo {
        width: 245px;
    }
    body .menu-desktop .home .home-point-img {
        display: none;
    }
    body .menu-desktop .home span.menu-line {
        border-bottom: 2px solid rgb(255, 255, 255);
        left: 20px;
        display: block;
        position: relative;
        top: 20px;
        width: 40px;
        margin-bottom: 10px;
    }
    .menu-desktop .home {
        cursor: pointer;
    }
    body .menu-desktop .home span.home-active {
        display: none;
    }
    body .menu-desktop .home a.home-a {
        display: none;
    }

    /* блок с инфой */
    body .good-price .ul-price li {
        height: 50%;
    }
    body .good-price {
        height: 360px;
    }
    body .good-price .ul-price li {
        width: 50%;
    }

    /* блок с преимущестовм */
    body .advantages .advantages-ul li {
        width: 33%;
        text-align: left;
        margin-top: 20px;
    }
    body .advantages .advantages-ul {
        text-align: center;
    }


    /* нижнее меню */
    body .footer-contetn .contacts {
        width: 280px;
    }
    /* кнопка  больше напрвлении */
    body .short-info .btt-href-main {
        width: 275px;
    }
    body .footer-contetn .ul-bottom-menu {
        margin-left: 20px;
    }

    /* текст баннер */
    body .form-banner .text-banner .row-banner p {
        font-size: 23px;
        line-height: 35px;
    }
    /* текст баннер */
    body .form-banner .text-banner .row-banner span {
        font-size: 14px;
        width: 215px;
        display: inline-block;
        line-height: 18px;
    }
    /* новостной на главной */
    body .news-action .news-item {
        text-align: center;
    }

    /* блок с текстом и спосооб оплаты  */
    body .page-all-content.text-pay {
        height: 1388px;
    }
    body .page-all-content.text-pay.main-pay {
        height: 2388px;
    }

    body .form-banner .text-banner {
        display: none;
    }
    body .footer-contetn .bottom-menu {
        display: none;
    }
    body .menu-desktop .phone {
        margin-left: 50px;
        float: right;
    }
    .menu-desktop {
        position: relative;
    }
    body  .form-banner .block-forma {
        margin-left: 17px;
    }
    body .header-top .top-mini-menu {
        width: 245px;
        display: none;
    }
    body .header-top .top-mini-menu .top-menu-rigth li {
        margin-right: 15px;
    }
    body .header-top .top-content span {
        font-size: 16px;
        margin-top: 40px;

    }

    body .menu-desktop .top-menu .top-menu-ul li a {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    body .menu-desktop .phone .str-phone p {
        font-size: 16px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
    }
    body .advantages .advantages-ul li span {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div p.header-city {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.time-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.price-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.s24 {
        font-size: 20px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
        line-height: 18px;
        min-height: 35px;
        margin: 25px 0px 15px 0px;
    }


    body .short-info .btt-href-main {
        width: 450px;
        margin-bottom: 20px;
    }
    body .short-info .populyar-nap {
        width: 100%;
    }
    body .short-info  .populyar-nap:nth-child(2) .short-info-head {
        display: none;
    }
    body .short-info .polezn-info {
        width: 100%;
    }
    body .short-info .city-short {
        font-size: 14px;
    }
    body .short-info .price-short {
        font-size: 16px;
    }
    body .short-info .short-info-head {
        height: 60px;
        font-size: 22px;
    }
    body .short-info .short-news-a {
        font-size: 14px;
    }
    body .page-all-content.map-info {
        height: auto;
    }
    body .short-info .short-info-rows {
        margin-top: 10px;
    }
    body .news-action .news-item li span {
        line-height: 1.625;
        display: inline-block;
        float: left;
    }
    body .news-action .news-item li {
        margin-bottom: 20px;
    }
    body .news-action .news-item li:last-child {
        margin-right: 25px;
    }

    body .text-pay-content .text-block {
        width: 100%;
    }

    body .text-pay-content .text-bottom .text-block:first-child {
        margin-right: 30px;
    }
    body .text-pay-content .pay-ul li {
        margin: 15px 10px 10px 15px;
        display: inline-block;
    }
    body .text-pay-content .pay-ul li img {
        width: 88%;
    }
    body .advantages h2, body .news-action h2, body .text-pay-content h2 {
        font-size: 26px;
    }

    body .news-page .news-action .news-item li:nth-child(4n) {
        margin-right: 25px;
    }

    /* табличка  */
    body .rzd-date .wpr37 {
        width: 100%;
    }
    body .rzd-date .wpr12 {
        width: 20%;
    }

    body .rzd-date .wpr8 {
        width: 10%;
    }
    body  .rzd-date .otpravlenie  {
        min-height: 135px;
    }

    body .rzd-date .wpr21 {
        width: 42%;
    }
    body .rzd-date .fl.th {
        display: none;
    }
    body .list-datavagon .price-vagon {
        font-size: 18px;
    }

    body .list-datavagon .price-vagon {
        font-size: 18px;
    }
    body .list-datavagon .name-vagon {
        font-size: 14px;
        line-height: 1.125;
        margin-bottom: 5;
    }
    body .list-datavagon .cnt-vagon {
        font-size: 14px;
    }
    body .list-datavagon .wpr40 {
        width: 38%;
    }
    body .rzd-date .list-datavagon {
        height: auto;
    }

    body .min-forma-rzd .content-forma .call-css {
        left: -55px;
    }
    body .page-all-content.text-pay.detail {
        height: 2000px;
    }

    body .text-banner {
        width: 100%;
        margin: 50px 30px 30px 30px;
        height: 385px;
    }
    body .text-banner .text-banner-2 {
        width: 100%;
    }
    body .text-banner .text-banner-1 {
        width: 100%;
    }
    body .ruset {
        margin-bottom: 15px;
    }

    body .text-banner .text-banner-2 p {
        font-size: 32px;
    }
    body .text-banner .text-banner-2 h1 {
        font-size: 54px;
    }
    body .data-napr-print .ul-print-b {
        width: 95%;
    }

}
@media only screen and (min-width: 600px) and (max-width: 767px),
only screen and (min-device-width: 600px) and (max-device-width: 767px) {
    /* 600 - 768  */
    body .page-all-content {
        min-width: 600px;
        width: 100%;
    }
    body .page-rzd {
        min-width: 600px;
        width: 600px;
    }
    body .page-all-content .header-main {
        min-width: 600px;
        width: 100%;
    }

    body .page-all-content.poezd {
        min-width: 600px;
        width: 100%;
        background-image: url(/img/poezd798.png);
    }
    /*размер меню*/
    body .menu-desktop .top-menu {
        position: absolute;
        z-index: 999;
        height: auto;
        background-color: #006BC0;
        box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.1);
        top: 70px;
        display: block;
        width: 540px;
    }
    body .menu-desktop .top-menu .top-menu-ul li {
        width: 100%;
    }
    body .menu-desktop .home .home-point-img {
        display: none;
    }
    body .menu-desktop .home span.menu-line {
        border-bottom: 2px solid rgb(255, 255, 255);
        left: 20px;
        display: block;
        position: relative;
        top: 20px;
        width: 40px;
        margin-bottom: 10px;
    }
    .menu-desktop .home {
        cursor: pointer;
    }
    body .menu-desktop .home span.home-active {
        display: none;
    }
    body .menu-desktop .home a.home-a {
        display: none;
    }

    /* блок с инфой */
    body .good-price .ul-price li {
        height: 50%;
    }
    body .good-price {
        height: 360px;
    }
    body .good-price .ul-price li {
        width: 50%;
    }

    /* блок с преимущестовм */
    body .advantages .advantages-ul li {
        width: 33%;
        text-align: left;
        margin-top: 20px;
    }
    body .advantages .advantages-ul {
        text-align: center;
    }


    /* нижнее меню */
    body .footer-contetn .contacts {
        width: 280px;
    }
    /* кнопка  больше напрвлении */
    body .short-info .btt-href-main {
        width: 275px;
    }
    body .footer-contetn .ul-bottom-menu {
        margin-left: 20px;
    }

    /* текст баннер */
    body .form-banner .text-banner .row-banner p {
        font-size: 23px;
        line-height: 35px;
    }
    /* текст баннер */
    body .form-banner .text-banner .row-banner span {
        font-size: 14px;
        width: 215px;
        display: inline-block;
        line-height: 18px;
    }
    /* новостной на главной */
    body .news-action .news-item {
        text-align: center;
    }

    /* блок с текстом и спосооб оплаты  */
    body .page-all-content.text-pay {
        height: 1388px;
    }
    body .page-all-content.text-pay.main-pay {
        height: 2388px;
    }
    body .form-banner .text-banner {
        display: none;
    }
    body .footer-contetn .bottom-menu {
        display: none;
    }
    body .menu-desktop .phone {
        margin-left: 160px;
        float: right;
    }
    .menu-desktop {
        position: relative;
    }
    body  .form-banner .block-forma {
        margin-left: 80px;
    }
    body .header-top .top-mini-menu {
        width: 245px;
        display: none;
    }
    body .header-top .top-mini-menu .top-menu-rigth li {
        margin-right: 15px;
    }
    body .header-top .top-content span {
        font-size: 16px;
        margin-top: 40px;
    }

    body .menu-desktop .top-menu .top-menu-ul li a {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    body .menu-desktop .phone .str-phone p {
        font-size: 16px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
    }
    body .advantages .advantages-ul li span {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div p.header-city {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.time-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.price-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.s24 {
        font-size: 20px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
        line-height: 18px;
        min-height: 35px;
        margin: 25px 0px 15px 0px;
    }


    body .short-info .btt-href-main {
        width: 460px;
        margin-bottom: 20px;
    }
    body .short-info .populyar-nap {
        width: 100%;
    }
    body .short-info  .populyar-nap:nth-child(2) .short-info-head {
        display: none;
    }
    body .short-info .polezn-info {
        width: 100%;
    }
    body .short-info .city-short {
        font-size: 14px;
    }
    body .short-info .price-short {
        font-size: 16px;
    }
    body .short-info .short-info-head {
        height: 60px;
        font-size: 22px;
    }
    body .short-info .short-news-a {
        font-size: 14px;
    }
    body .page-all-content.map-info {
        height: auto;
    }
    body .short-info .short-info-rows {
        margin-top: 10px;
    }
    body .news-action .news-item li span {
        line-height: 1.625;
        display: inline-block;
        float: left;
    }
    body .news-action .news-item li {
        margin-bottom: 20px;
    }
    body .news-action .news-item li:last-child {
        margin-right: 25px;
    }

    body .text-pay-content .text-block {
        width: 44%;
    }
    body .news-action .btt-href-news {
        margin-top: 6px;
    }
    body .text-pay-content .text-bottom .text-block:first-child {
        margin-right: 30px;
    }
    body .text-pay-content .pay-ul li {
        margin: 15px 10px 10px 15px;
        display: block;
    }
    body .text-pay-content .pay-ul li img {
        width: 88%;
    }
    body .news-page .news-action .news-item li:nth-child(4n) {
        margin-right: 25px;
    }

    /* табличка  */
    body .rzd-date .wpr37 {
        width: 100%;
    }
    body .rzd-date .wpr12 {
        width: 20%;
    }

    body .rzd-date .wpr8 {
        width: 10%;
    }
    body  .rzd-date .otpravlenie  {
        min-height: 135px;
    }

    body .rzd-date .wpr21 {
        width: 42%;
    }
    body .rzd-date .fl.th {
        display: none;
    }
    body .min-forma-rzd .content-forma .call-css {
        left: -55px;
    }
    body .page-all-content.text-pay.detail {
        height: 1800px;
    }

    body .text-banner {
        width: 100%;
        margin: 50px 30px 30px 30px;
        height: 385px;
    }
    body .text-banner .text-banner-2 {
        width: 100%;
    }
    body .text-banner .text-banner-1 {
        width: 100%;
    }
    body .ruset {
        margin-bottom: 15px;
    }

    body .data-napr-print .ul-print-b {
        width: 45%;
    }

}
@media only screen and (min-width: 768px) and (max-width: 960px),
only screen and (min-device-width: 768px) and (max-device-width: 960px) {
    /* 768 - 960  */
    body .page-all-content {
        min-width: 768px;
        width: 100%;
    }
    body .page-rzd {
        min-width: 768px;
        width: 768px;
    }
    body .page-all-content .header-main {
        min-width: 768px;
        width: 100%;
    }
    body .row-banner h1 {
        font-size: 20px;
    }
    body .page-all-content.poezd {
        min-width: 768px;
        width: 100%;
        background-image: url(/img/poezd798.png);
    }
    /*размер меню*/
    body .menu-desktop .top-menu {
        width: 620px;
    }

    /* нижнее меню */
    body .footer-contetn .contacts {
        width: 280px;
    }
    /* кнопка  больше напрвлении */
    body .short-info .btt-href-main {
        width: 275px;
    }
    body .footer-contetn .ul-bottom-menu {
        margin-left: 20px;
    }

    /* текст баннер */
    body .form-banner .text-banner .row-banner p {
        font-size: 23px;
        line-height: 35px;
    }
    /* текст баннер */
    body .form-banner .text-banner .row-banner span {
        font-size: 14px;
        width: 215px;
        display: inline-block;
        line-height: 18px;
    }
    /* новостной на главной */
    body .news-action .news-item {
        text-align: center;
    }

    /* блок с текстом и спосооб оплаты  */
    body .page-all-content.text-pay {
        height: 1388px;

    }
    body .page-all-content.text-pay.main-pay {
        height: 2088px;
    }

    body .header-top .top-mini-menu {
        width: 245px;
    }
    body .header-top .top-mini-menu .top-menu-rigth li {
        margin-right: 15px;
    }
    body .header-top .top-content span {
        font-size: 16px;
        margin-top: 40px;
    }

    body .menu-desktop .top-menu .top-menu-ul li a {
        font-size: 13px;
        margin-top: 25px;
    }
    body .menu-desktop .phone .str-phone p {
        font-size: 16px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
    }
    body .advantages .advantages-ul li span {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div p.header-city {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.time-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.price-data {
        font-size: 14px;
    }
    body .good-price .price-cpecial-div span.s24 {
        font-size: 20px;
    }
    body .advantages .advantages-ul li p {
        font-size: 18px;
        line-height: 18px;
        min-height: 35px;
        margin: 25px 0px 15px 0px;
    }


    body .short-info .populyar-nap {
        width: 50%;
    }
    body .short-info .polezn-info {
        width: 100%;
    }
    body .short-info .city-short {
        font-size: 14px;
    }
    body .short-info .price-short {
        font-size: 16px;
    }
    body .short-info .short-info-head {
        height: 60px;
        font-size: 22px;
    }
    body .short-info .short-news-a {
        font-size: 14px;
    }
    body .page-all-content.map-info {
        height: auto;
    }
    body .short-info .short-info-rows {
        margin-top: 10px;
    }
    body .news-action .news-item li span {
        line-height: 1.625;
        display: inline-block;
        float: left;
    }
    body .news-action .news-item li {
        margin-bottom: 20px;
    }
    body .news-action .news-item li:last-child {
        margin-right: 25px;
    }

    body .text-pay-content .text-block {
        width: 44%;
    }

    body .text-pay-content .text-bottom .text-block:first-child {
        margin-right: 30px;
    }
    body .text-pay-content .pay-ul li {
        margin: 15px 10px 10px 15px;
        display: block;
    }
    body .text-pay-content .pay-ul li img {
        width: 88%;
    }
    body .news-action .btt-href-news {
        margin-top: 5px;
    }
    body .page-all-content .header-main.main-b {
        height: 270px;
    }
    body .news-page .news-action .news-item li:nth-child(4n) {
        margin-right: 25px;
    }
    body .forma-rzd-1.all-form-w {
        width: 100%;
        height: 325px;
    }
    body .forma-rzd-1.all-form-w .input-block .inp-form {
        width: 300px;
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(4) {
        margin-left: 0px
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(5) {
        margin-left: 52px;
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(6) {
        margin-left: 0px
    }
    body .forma-rzd-1.all-form-w .r-b {
        padding-left: 5px;
    }
    body .forma-rzd-1 .submit {
        width: 300px;
    }

    /* табличка  */
    body .rzd-date .wpr37 {
        width: 100%;
    }
    body .rzd-date .wpr12 {
        width: 20%;
    }

    body .rzd-date .wpr8 {
        width: 10%;
    }
    body  .rzd-date .otpravlenie  {
        min-height: 135px;
    }

    body .rzd-date .wpr21 {
        width: 42%;
    }
    body .rzd-date .fl.th {
        display: none;
    }

    body .min-forma-rzd .content-forma .call-css {
        left: -55px;
    }

    body .page-all-content.text-pay.detail {
        height: 1700px;
    }

    body .text-banner {
        width: 100%;
        margin: 150px 30px 30px 30px;
        height: 345px;
    }
    body .text-banner .text-banner-2 {
        width: 100%;
    }
    body .text-banner .text-banner-1 {
        width: 100%;
    }

}


@media only screen and (min-width: 960px) and (max-width: 1230px),
only screen and (min-device-width: 960px) and (max-device-width: 1230px) {
    /* 960 - 1200  */

    body .news-page .news-action .news-item li:nth-child(4n) {
        margin-right: 25px;
    }
    body .page-all-content .header-main.main-b {
        height: 270px;
    }
    body .news-action .btt-href-news {
        margin-top: 5px;
    }
    body .page-all-content {
        min-width: 960px;
        width: 100%;
    }
    body .page-rzd {
        min-width: 960px;
        width: 960px;
    }
    body .page-all-content .header-main {
        min-width: 960px;
        width: 100%;
    }

    body .page-all-content.poezd {
        min-width: 960px;
        width: 100%;
    }
    /*размер меню*/
    body .menu-desktop .top-menu {
        width: 810px;
    }

    /* нижнее меню */
    body .footer-contetn .contacts {
        width: 330px;
    }
    /* кнопка  больше напрвлении */
    body .short-info .btt-href-main {
        width: 260px;
    }

    /* текст баннер */
    body .form-banner .text-banner .row-banner p {
        font-size: 40px;
        line-height: 50px;
    }
    /* текст баннер */
    body .form-banner .text-banner .row-banner span {
        font-size: 22px;
    }
    /* новостной на главной */
    body .news-action .news-item {
        text-align: center;
    }

    /* блок с текстом и спосооб оплаты  */
    body .page-all-content.text-pay {
        height: 1200px;

    }
    body .page-all-content.text-pay.main-pay {
        height: 1755px;
    }

    body .short-info .city-short {
        font-size: 14px;
    }
    body .short-info .price-short {
        font-size: 16px;
    }
    body .short-info .short-info-head {
        height: 60px;
        font-size: 22px;
    }
    body .short-info .short-news-a {
        font-size: 14px;
    }
    body .page-all-content.map-info {
        height: auto;
    }
    body .short-info .short-info-rows {
        margin-top: 10px;
    }
    body .short-info .short-info-row {
        margin-right: 40px;
    }

    body .news-action .news-item li span {
        line-height: 1.625;
        display: inline-block;
        float: left;
    }
    body .news-action .news-item li {
        margin-bottom: 20px;
    }
    body .text-pay-content .text-block {
        width: 44%;
    }

    body .text-pay-content .text-bottom .text-block:first-child {
        margin-right: 30px;
    }
    body .forma-rzd-1.all-form-w {
        width: 100%;
        height: 325px;
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(4), body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(6) {
        margin-left: 0px;
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(5) {
        margin-left: 105px;
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(6) .in-block:nth-child(3) {
        margin-left: 65px;
    }
    body .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(4) {
        margin-top: 45px;
    }

    /* табличка  */
    body .rzd-date .fl.th {
        font-size: 13px;
        line-height: 4.1;

    }
    body .list-datavagon .price-vagon {
        font-size: 18px;
    }
    body .list-datavagon .name-vagon {
        font-size: 14px;
        line-height: 1.125;
        margin-bottom: 5;
    }
    body .list-datavagon .cnt-vagon {
        font-size: 14px;
    }
    body .list-datavagon .wpr40 {
        width: 38%;
    }
    body .rzd-date .list-datavagon {
        height: auto;
    }

    body .min-forma-rzd .content-forma .call-css {
        left: -55px;
    }

    body .row-banner h1 {
        font-size: 34px;
    }
    body .page-all-content.text-pay.detail {
        height: 1500px;
    }

}

@media only screen and (min-width: 320px) and (max-width: 1230px),
only screen and (min-device-width: 320px) and (max-device-width: 1230px) {
    body .detail-row .detail-content {
        width: 100%;
    }
}
